## sphinxtesters 0.2.3

=== requirements.txt ===
# Minimum requirements
#
sphinx>=1.4
