## sphinxtesters 0.1.1

=== debian/changelog ===
sphinxtesters (0.1.1-1) unstable; urgency=low

  * Initial release; Closes: #895724

 -- Sandro Tosi <morph@debian.org>  Sun, 15 Apr 2018 16:40:19 +0000
