=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=sphinxtesters
%:
	dh $@ --with python2,python3 --buildsystem=pybuild --test-nose

override_dh_auto_test:
	-dh_auto_test
