## sphinxtesters 0.2.1

=== debian/changelog ===
sphinxtesters (0.2.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938546

 -- Sandro Tosi <morph@debian.org>  Tue, 12 Nov 2019 22:41:31 -0500

sphinxtesters (0.2.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - use python:Suggests for the py2 package
    - bump Standards-Version to 4.2.1 (no changes needed)
  * run tests via pytest, not nose

 -- Sandro Tosi <morph@debian.org>  Sun, 16 Dec 2018 16:58:11 -0500
