## sphinxtesters 0.2.4

=== debian/changelog ===
sphinxtesters (0.2.4-1) unstable; urgency=medium

  * Adopt package (Closes: #1065043)
  * Fix syntax error in Maintainer: field that confuses UDD & the Tracker
  * New upstream version 0.2.4
  * Replace SetupTools with Flit
  * Use dh-sequence-python3
  * Set "Rules-Requires-Root: no"

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Dec 2024 19:15:05 +0100
