=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: sphinxtesters
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Alexandre Detiste <tchet@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               flit,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-pytest,
-               python3-setuptools,
                python3-sphinx,
+Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://github.com/matthew-brett/sphinxtesters
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxtesters.git
