=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=sphinxtesters
export PYBUILD_TEST_ARGS=-k 'not test_bad_pagebuilder'

%:
	dh $@ --buildsystem=pybuild
